body
{
   background-color: transparent;
   color: #000000;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #7F7F7F;
}
a:active
{
   color: #0000FF;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
.TopButton
{
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #8B0000;
   background-image: url(images/TopButton.gif);
   background-position: top left;
   border: 2px #FFFFFF solid;
}
.TopButtonOver
{
   font-size: 16px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #C0C0C0;
}
.TopButtonText
{
   font-family: Arial;
   font-size: 17px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-position: rgba(0,0,0,0);
}
#MainMenuBar
{
   background-color: transparent;
}
#wb_ 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_ div
{
   text-align: left;
}
#wb_ 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_ div
{
   text-align: left;
}
#wb_ 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_ div
{
   text-align: right;
}
#Cosmic
{
   border: 0px #000000 solid;
   width: 100%;
   height: 118px;
}
#wb_DaihlText 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Cosmic 
{ 
   style="position:absolute;
   left:0px;
   top:0px;
   height:125px;
   z-index:16;
   width: auto;
}
#wb_DaihlText div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0px 25px 0px 25px;
}
#wb_Text1 div
{
   text-align: left;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/index_Layer1_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #000000 solid;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text5 div
{
   text-align: center;
}
#Layer2
{
   background-color: transparent;
}
#Image2
{
   border: 0px #000000 solid;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#GreenBlock
{
   background-color: transparent;
   background-image: url(images/Software_GreenBlock_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #000000 solid;
}

